/*     127462 : 스크롤 블록/셀 슬라이드 js      */
.empty__127462__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__127462__ p{font-size:17px;font-weight:bold}
.empty__127462__ dl{margin:0;text-align:left;color:#333}
.empty__127462__ dt{margin-bottom:5px;font-size:14px}
.empty__127462__ dd{margin:0;font-size:13px}


/*     127441 : 블록 설정      */
.block_option__127441__ {display:table;width:100%}
.block_option__127441__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__127441__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg02.jpg');width:100%;height:100%;max-height:4868px;background-repeat: no-repeat;background-size: cover}
}

@media (min-width:1024px){
	.row__127441__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg02.jpg');width:100%;height:100%;max-height:4868px; background-repeat: no-repeat;background-size: cover}
}

/*     127442 : 공백      */
.solid_line__127442__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.solid_line__127442__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127442__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127442__ {height:200px}
}

/*     127443 : 이미지      */
.img__127443__ {max-width:100%}
.img__127443__ * {box-sizing:border-box}
.img__127443__ a {display:block;vertical-align:top}
.img__127443__ img {width:px;vertical-align:top}

/*     127444 : 공백      */
.solid_line__127444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__127444__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127444__ {height:50px}
}

/*     127445 : 버튼형 타이틀      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_title__127445__ {font-size:0}
.button_title__127445__ p {relatvie;
	display:inline-block;margin:0;padding:0;max-width: 960px;width: 100%;height: 100px;font-family: 'yg-jalnan';
	border-radius:75px;border:1px solid #4e9dd8;background:#4e9dd8;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:.1em;line-height:2.8em;
}
.button_title__127445__.style_line p {background:none}

@media all and (min-width:1025px){
	.button_title__127445__ p:after {content:url(/img_up/shop_pds/jjvision/img/line.png)}
}

@media all and (min-width:1024px){
	.button_title__127445__ p {font-size:35px}
}

@media all and (max-width:1023px){
	.button_title__127445__ p {height: 60px;}
}

/*     127460 : 공백      */
.solid_line__127460__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__127460__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127460__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1024px){
	.solid_line__127460__ {height:30px}
}

/*     127447 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__127447__ {}
.img_tile__127447__ .img_inner {margin:0 -7px}
.img_tile__127447__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__127447__ * {box-sizing:border-box}
.img_tile__127447__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__127447__ .item a {display:block}
.img_tile__127447__ .figure {display:block}
.img_tile__127447__ .figure img {vertical-align:top}
.img_tile__127447__ .caption {display:none;margin-top:10px}
.img_tile__127447__ .caption > span {display:block}
.img_tile__127447__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__127447__ .caption > span.content {margin-left:5px;color:#1478cc;font-family: 'yg-jalnan';word-break:keep-all;}

.text_m_sml__127447__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__127447__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__127447__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__127447__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__127447__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__127447__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__127447__ .item {width:100%}
.col_m_2__127447__ .item {width:50%}
.col_m_3__127447__ .item {width:33.3333%}
.col_m_4__127447__ .item {width:25%}
.col_m_1__127447__ .item,
.col_m_2__127447__ .item2n,
.col_m_3__127447__ .item3n,
.col_m_4__127447__ .item4n {clear:both}

.text_big__127447__ .caption > span.content {text-align:left;}
.text_big__127447__ .caption > span.content b {color:#63a0ff;}
.text_big__127447__ .caption > span.content .sml {font-size:12px;} 

.img_tile__127447__ .img_inner {margin:0 !important;}

.img_tile__127447__ .figure:hover {filter:drop-shadow(4px 4px 4px rgba(0,0,0,0.5));}

@media (min-width:768px){
	.img_tile__127447__ .img_inner {margin:0 -10px}
	.img_tile__127447__ .item {padding:10px}

	.col_m_1__127447__ .item,
	.col_m_2__127447__ .item2n,
	.col_m_3__127447__ .item3n,
	.col_m_4__127447__ .item4n {clear:none}

	.col_t_1__127447__ .item {width:100%}
	.col_t_2__127447__ .item {width:50%}
	.col_t_3__127447__ .item {width:33.3333%}
	.col_t_4__127447__ .item {width:25%}
	.col_t_5__127447__ .item {width:20%}
	.col_t_6__127447__ .item {width:16.6666%}
	.col_t_1__127447__ .item,
	.col_t_2__127447__ .item2n,
	.col_t_3__127447__ .item3n,
	.col_t_4__127447__ .item4n,
	.col_t_5__127447__ .item5n,
	.col_t_6__127447__ .item6n {clear:both}
}

@media (min-width:1025px){
	.img_tile__127447__ {margin:0 auto;}
	.img_tile__127447__ .img_inner {margin:0 -20px}
	.img_tile__127447__ .item {padding:0 10px}
	.img_tile__127447__ .caption {margin-top:15px}

	.text_sml__127447__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__127447__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__127447__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__127447__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__127447__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__127447__ .caption > span.content {font-size:22px;line-height:1.5em}

	.col_t_1__127447__ .item,
	.col_t_2__127447__ .item2n,
	.col_t_3__127447__ .item3n,
	.col_t_4__127447__ .item4n,
	.col_t_5__127447__ .item5n,
	.col_t_6__127447__ .item6n {clear:none}

	.col_pc_1__127447__ .item {width:100%}
	.col_pc_2__127447__ .item {width:50%}
	.col_pc_3__127447__ .item {width:33.3333%}
	.col_pc_4__127447__ .item {width:25%}
	.col_pc_5__127447__ .item {width:20%}
	.col_pc_6__127447__ .item {width:16.6666%}
	.col_pc_1__127447__ .item,
	.col_pc_2__127447__ .item2n,
	.col_pc_3__127447__ .item3n,
	.col_pc_4__127447__ .item4n,
	.col_pc_5__127447__ .item5n,
	.col_pc_6__127447__ .item6n {clear:both}
}

@media (max-width:1024px){
	.text_big__127447__ .caption > span.content {font-size: 18px;}
	.img_tile__127447__ .caption > span.content {margin-left: 10%;}
}
@media (max-width:768px){
	.text_big__127447__ .caption > span.content {font-size:14px;}
	.img_tile__127447__ .caption > span.content {margin-left:unset;}
}


/*     127449 : 공백      */
.solid_line__127449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__127449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127449__ {height:60px}
}

/*     127456 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__127456__ {padding:220px 80px 80px 80px;background-color:rgba(242,249,245,.7);border:10px solid #83b8ff;border-radius:215px;}
.img_tile__127456__ .img_inner {margin:0 -7px}
.img_tile__127456__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__127456__ * {box-sizing:border-box}
.img_tile__127456__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__127456__ .item a {display:block}
.img_tile__127456__ .figure {display:block}
.img_tile__127456__ .figure img {vertical-align:top}
.img_tile__127456__ .caption {display:none;margin-top:10px}
.img_tile__127456__ .caption > span {display:block}
.img_tile__127456__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__127456__ .caption > span.content {margin-left:5px;color:#1478cc;font-family: 'yg-jalnan';word-break:keep-all;}

.text_m_sml__127456__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__127456__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__127456__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__127456__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__127456__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__127456__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__127456__ .item {width:100%}
.col_m_2__127456__ .item {width:50%}
.col_m_3__127456__ .item {width:33.3333%}
.col_m_4__127456__ .item {width:25%}
.col_m_1__127456__ .item,
.col_m_2__127456__ .item2n,
.col_m_3__127456__ .item3n,
.col_m_4__127456__ .item4n {clear:both}

.text_big__127456__ .caption > span.content {text-align:left;}
.text_big__127456__ .caption > span.content b {color:#63a0ff;}
.text_big__127456__ .caption > span.content .sml {font-size:12px;} 

.img_tile__127456__ .img_inner {margin:0 !important;}

.img_tile__127456__ .figure:hover {filter:drop-shadow(1px 3px 3px rgba(0,0,0,0.3));}


.img_tile__127456__ .item:nth-child(2),
.img_tile__127456__ .item:nth-child(5),
.img_tile__127456__ .item:nth-child(8) {bottom: 160px;}

@media (min-width:768px){
	.img_tile__127456__ .img_inner {margin:0 -10px}
	.img_tile__127456__ .item {padding:10px}

	.col_m_1__127456__ .item,
	.col_m_2__127456__ .item2n,
	.col_m_3__127456__ .item3n,
	.col_m_4__127456__ .item4n {clear:none}

	.col_t_1__127456__ .item {width:100%}
	.col_t_2__127456__ .item {width:50%}
	.col_t_3__127456__ .item {width:33.3333%}
	.col_t_4__127456__ .item {width:25%}
	.col_t_5__127456__ .item {width:20%}
	.col_t_6__127456__ .item {width:16.6666%}
	.col_t_1__127456__ .item,
	.col_t_2__127456__ .item2n,
	.col_t_3__127456__ .item3n,
	.col_t_4__127456__ .item4n,
	.col_t_5__127456__ .item5n,
	.col_t_6__127456__ .item6n {clear:both}
}

@media (min-width:1025px){
	.img_tile__127456__ {margin:0 auto;}
	.img_tile__127456__ .img_inner {margin:0 -20px}
	.img_tile__127456__ .item {padding:10px}
	.img_tile__127456__ .caption {margin-top:15px}

	.text_sml__127456__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__127456__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__127456__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__127456__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__127456__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__127456__ .caption > span.content {font-size:22px;line-height:1.5em}

	.col_t_1__127456__ .item,
	.col_t_2__127456__ .item2n,
	.col_t_3__127456__ .item3n,
	.col_t_4__127456__ .item4n,
	.col_t_5__127456__ .item5n,
	.col_t_6__127456__ .item6n {clear:none}

	.col_pc_1__127456__ .item {width:100%}
	.col_pc_2__127456__ .item {width:50%}
	.col_pc_3__127456__ .item {width:33.3333%}
	.col_pc_4__127456__ .item {width:25%}
	.col_pc_5__127456__ .item {width:20%}
	.col_pc_6__127456__ .item {width:16.6666%}
	.col_pc_1__127456__ .item,
	.col_pc_2__127456__ .item2n,
	.col_pc_3__127456__ .item3n,
	.col_pc_4__127456__ .item4n,
	.col_pc_5__127456__ .item5n,
	.col_pc_6__127456__ .item6n {clear:both}
}
@media (min-width:768px){
	.img_tile__127456__ {display:block;}
}
@media (max-width:1024px){
	.text_big__127456__ .caption > span.content {font-size: 18px;}
	.img_tile__127456__ .caption > span.content {margin-left: 10%;}
}
@media (max-width:768px){
	.text_big__127456__ .caption > span.content {font-size:14px;}
	.img_tile__127456__ .caption > span.content {margin-left:unset;}
}
@media (max-width:767px){
	.img_tile__127456__ {display:none;}
}

/*     127461 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__127461__ {background-color:rgba(242,249,245,.7);border:5px solid #83b8ff;border-radius:30px;}
.img_tile__127461__ .img_inner {margin:0 -7px}
.img_tile__127461__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__127461__ * {box-sizing:border-box}
.img_tile__127461__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__127461__ .item a {display:block}
.img_tile__127461__ .figure {display:block}
.img_tile__127461__ .figure img {vertical-align:top}
.img_tile__127461__ .caption {display:none;margin-top:10px}
.img_tile__127461__ .caption > span {display:block}
.img_tile__127461__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__127461__ .caption > span.content {margin-left:5px;color:#1478cc;font-family: 'yg-jalnan';word-break:keep-all;}

.text_m_sml__127461__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__127461__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__127461__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__127461__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__127461__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__127461__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__127461__ .item {width:100%}
.col_m_2__127461__ .item {width:50%}
.col_m_3__127461__ .item {width:33.3333%}
.col_m_4__127461__ .item {width:25%}
.col_m_1__127461__ .item,
.col_m_2__127461__ .item2n,
.col_m_3__127461__ .item3n,
.col_m_4__127461__ .item4n {clear:both}

.text_big__127461__ .caption > span.content {text-align:left;}
.text_big__127461__ .caption > span.content b {color:#63a0ff;}
.text_big__127461__ .caption > span.content .sml {font-size:12px;} 

.img_tile__127461__ .img_inner {margin:0 !important;}

.img_tile__127461__ .figure:hover {filter:drop-shadow(1px 3px 3px rgba(0,0,0,0.3));}


@media (min-width:768px){
	.img_tile__127461__ .img_inner {margin:0 -10px}
	.img_tile__127461__ .item {padding:10px}

	.col_m_1__127461__ .item,
	.col_m_2__127461__ .item2n,
	.col_m_3__127461__ .item3n,
	.col_m_4__127461__ .item4n {clear:none}

	.col_t_1__127461__ .item {width:100%}
	.col_t_2__127461__ .item {width:50%}
	.col_t_3__127461__ .item {width:33.3333%}
	.col_t_4__127461__ .item {width:25%}
	.col_t_5__127461__ .item {width:20%}
	.col_t_6__127461__ .item {width:16.6666%}
	.col_t_1__127461__ .item,
	.col_t_2__127461__ .item2n,
	.col_t_3__127461__ .item3n,
	.col_t_4__127461__ .item4n,
	.col_t_5__127461__ .item5n,
	.col_t_6__127461__ .item6n {clear:both}
}

@media (min-width:1025px){
	.img_tile__127461__ {margin:0 auto;}
	.img_tile__127461__ .img_inner {margin:0 -20px}
	.img_tile__127461__ .item {padding:10px}
	.img_tile__127461__ .caption {margin-top:15px}

	.text_sml__127461__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__127461__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__127461__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__127461__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__127461__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__127461__ .caption > span.content {font-size:22px;line-height:1.5em}

	.col_t_1__127461__ .item,
	.col_t_2__127461__ .item2n,
	.col_t_3__127461__ .item3n,
	.col_t_4__127461__ .item4n,
	.col_t_5__127461__ .item5n,
	.col_t_6__127461__ .item6n {clear:none}

	.col_pc_1__127461__ .item {width:100%}
	.col_pc_2__127461__ .item {width:50%}
	.col_pc_3__127461__ .item {width:33.3333%}
	.col_pc_4__127461__ .item {width:25%}
	.col_pc_5__127461__ .item {width:20%}
	.col_pc_6__127461__ .item {width:16.6666%}
	.col_pc_1__127461__ .item,
	.col_pc_2__127461__ .item2n,
	.col_pc_3__127461__ .item3n,
	.col_pc_4__127461__ .item4n,
	.col_pc_5__127461__ .item5n,
	.col_pc_6__127461__ .item6n {clear:both}
}

@media (max-width:1024px){
	.text_big__127461__ .caption > span.content {font-size: 18px;}
	.img_tile__127461__ .caption > span.content {margin-left: 10%;}
}
@media (max-width:768px){
	.text_big__127461__ .caption > span.content {font-size:14px;}
	.img_tile__127461__ .caption > span.content {margin-left:unset;}
}

@media (min-width:768px){
	.img_tile__127461__ {display:none;}
}

@media (max-width:767px){
	.img_tile__127461__ {display:block;}
}

/*     127459 : 공백      */
.solid_line__127459__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__127459__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127459__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127459__ {height:80px}
}

